# Type Alias NewsflashItem

type NewsflashItem = {
_url: string;
actionName: string;
description: string;
display: string;
id: number;
sources: NewsflashSources;
title: string;
type: string;
uri: string;
urlAction: string;
}

- Defined in jamespot-user-api/src/types/newsflash.ts:37

##### Index

### Properties

_url
actionName
description
display
id
sources
title
type
uri
urlAction

## Properties

### _url

_url: string

- Defined in jamespot-user-api/src/types/newsflash.ts:43

### actionName

actionName: string

- Defined in jamespot-user-api/src/types/newsflash.ts:46

### description

description: string

- Defined in jamespot-user-api/src/types/newsflash.ts:42

### display

display: string

- Defined in jamespot-user-api/src/types/newsflash.ts:44

### id

id: number

- Defined in jamespot-user-api/src/types/newsflash.ts:38

### sources

sources: NewsflashSources

- Defined in jamespot-user-api/src/types/newsflash.ts:47

### title

title: string

- Defined in jamespot-user-api/src/types/newsflash.ts:41

### type

type: string

- Defined in jamespot-user-api/src/types/newsflash.ts:39

### uri

uri: string

- Defined in jamespot-user-api/src/types/newsflash.ts:40

### urlAction

urlAction: string

- Defined in jamespot-user-api/src/types/newsflash.ts:45